<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name>
<ttl id="1001A_S0001_72QXV_T0014" variety="T0014">
<name>ชุดไฟตัดหมอก </name>
<para id="RM000001DJO003X" category="A" type-id="80001" name-id="LI13W-01" from="200510">
<name>การถอด</name>
<subpara id="RM000001DJO003X_01" type-id="11" category="10" proc-id="RM01L0EL__00000C600000">
<content3 releasenbr="1">
<atten4>
<list1 type="unordered">
<item>
<ptxt>ใช้ขั้นตอนเดียวกันทั้งด้านขวาและด้านซ้าย </ptxt>
</item>
<item>
<ptxt>ขั้นตอนที่กล่าวไว้ข้างล่างนี้สำหรับด้านซ้าย </ptxt>
</item>
</list1>
</atten4>
</content3>
</subpara>
<subpara id="RM000001DJO003X_02" type-id="01" category="01">
<s-1 id="RM000001DJO003X_02_0001">
<ptxt>ปลดสายขั้วลบแบตเตอรี่ </ptxt>
</s-1>
<s-1 id="RM000001DJO003X_02_0002" proc-id="RM01L0EL__00000C700000">
<ptxt>ถอดแผงบังโคลนหน้า </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123423" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ถอดสกรู 2 ตัวและถอดด้านหน้าของแผงบังโคลนหน้าออก </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DJO003X_02_0003" proc-id="RM01L0EL__00000C800000">
<ptxt>ถอดชุดไฟตัดหมอก </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123425" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ปลดขั้วต่อออก </ptxt>
</s2>
<s2>
<ptxt>ถอดสกรู 3 ตัวและไฟตัดหมอก </ptxt>
</s2>
<s2>
<ptxt>หมุนหลอดไฟตัดหมอกในทิศทางตามลูกศรชี้ ดังภาพ เพื่อถอดหลอดไฟตัดหมอกออก </ptxt>
<figure>
<graphic graphicname="E123426" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>